#include "xboneinfo.h"

XBoneInfo::XBoneInfo()
    : XAsset()
    , mBounds()
    , mOffset()
    , mRadiusSquared(0)
{
    
}

XBoneInfo::~XBoneInfo()
{
    
}

void XBoneInfo::ParseData(QDataStream *aStream)
{
    
}

void XBoneInfo::Clear()
{
    mBounds = QVector<QVector3D>();
    mOffset = QVector3D();
    mRadiusSquared = 0;
}
